docs

# Companion

object Companion
Content copied to clipboard

## Functions

Chat
Link copied to clipboard
fun Chat (chatId: ChatIdentifier ): BotCommandScopeChat
Content copied to clipboard
ChatAdministrators
Link copied to clipboard
fun ChatAdministrators (chatId: ChatIdentifier ): BotCommandScopeChatAdministrators
Content copied to clipboard
ChatMember
Link copied to clipboard
fun ChatMember (chatId: ChatIdentifier , userId: UserId ): BotCommandScopeChatMember
Content copied to clipboard

## Properties

AllChatAdministrators
Link copied to clipboard
val AllChatAdministrators : BotCommandScopeAllChatAdministrators
Content copied to clipboard
AllGroupChats
Link copied to clipboard
val AllGroupChats : BotCommandScopeAllGroupChats
Content copied to clipboard
AllPrivateChats
Link copied to clipboard
val AllPrivateChats : BotCommandScopeAllPrivateChats
Content copied to clipboard
Default
Link copied to clipboard
val Default : BotCommandScopeDefault
Content copied to clipboard